/* <link href="dfa.css" rel="STYLESHEET" type="text/css"> */
 BODY {
     background: black;
     color: #FFCC00;
     font-family: Arial, Helvetica, sans-serif 
}
 P {
     font-size: 12pt 
}
 .featurebox {
     background-color: #000000;
     border: 1px solid #660000;
     padding: 10px;
}
 .small {
     font-size: 10pt;
     font-weight: medium;
     font-style: normal
}
 .bold {
     font-weight: bold 
}
 .Head14pt {
     font-size: 14pt;
     font-weight: bold 
}
 .Info14pt {
     color: #ffffcc;
     font-size: 14pt;
     font-weight: bold 
}
 .Head12pt {
     font-size: 12pt;
     font-weight: bold 
}
 .Info12pt {
     color: #ffffcc;
     font-size: 12pt;
     font-weight: bold 
}
 .Head10pt {
     font-size: 10pt;
     font-weight: normal 
}
 .Info10pt {
     color: #ffffcc;
     font-size: 10pt;
     font-weight: bold;
     font-style: italic 
}
 .TableHead {
     color: #85C2C2;
     font-size: 12pt;
     font-weight: bold;
     font-style: italic 
}
 .TableText {
     color: #85C2C2;
     font-size: 10pt;
     font-weight: normal;
     font-style: normal 
}
 .silver {
     color: #C0C0C0;
     font-size: 9pt;
     font-weight: normal;
     font-style: normal;
     font-family: Courier New, Courier, serif 
}
 EM {
     font-size: 10pt 
}
 H1 {
     color: #00cccc;
     font-size: 22pt;
     font-weight: bold 
}
 H2 {
     color: #00cccc;
     font-size: 18pt;
     font-weight: bold 
}
 H3 {
     font-size: 16pt;
     font-weight: bold 
}
 H4 {
     font-size: 14pt;
     font-weight: bold 
}
 BLOCKQUOTE {
    font-size: 12pt;
     font-weight: bold 
}
 LI {
     font-size: 12pt 
}
 DT {
     font-size: 12pt 
}
 DD {
     font-size: 12pt 
}
 OL {
     font-size: 12pt 
}
 UL {
     font-size: 12pt 
}
 A:link {
    COLOR: #00CCFF;
     font-size: 12pt;
     TEXT-DECORATION: none 
}
 A:visited {
    COLOR: #00CCCC;
     font-size: 12pt;
     TEXT-DECORATION: none 
}
 A:active {
    COLOR: #FF0000;
     font-size: 12pt;
     TEXT-DECORATION: none 
}
 